//
.tablesorter-blue {
  border: 0;
}

.tablesorter-blue th, .tablesorter-blue thead td {
  // background-color: #a7c2e2;
  background-color: transparent;
  color: #343434;

  font-family: Poppins;
  font-size: 11px;
  font-style: normal;
  font-weight: 700;
  line-height: 17px;
  letter-spacing: 0em;
  text-align: left;

  border: 0;
  border-bottom: 1px solid #DADCEA;
}

.tablesorter-blue .headerSortUp, .tablesorter-blue .tablesorter-headerAsc, .tablesorter-blue .tablesorter-headerSortUp,
.tablesorter-blue .headerSortDown, .tablesorter-blue .tablesorter-headerDesc, .tablesorter-blue .tablesorter-headerSortDown {
  background-color: rgba(0, 0, 0, 0.02);
}

.tablesorter-blue td {
  border: 0;
  border-bottom: 1px solid #DADCEA;
  color: $color-grey-2;
}

.tablesorter-headerUnSorted {
  color: $color-grey;
}

.tablesorter-blue tbody > tr.even.hover > td, .tablesorter-blue tbody > tr.even:hover + tr.tablesorter-childRow + tr.tablesorter-childRow > td, .tablesorter-blue tbody > tr.even:hover + tr.tablesorter-childRow > td, .tablesorter-blue tbody > tr.even:hover > td, .tablesorter-blue tbody > tr.hover > td, .tablesorter-blue tbody > tr:hover + tr.tablesorter-childRow + tr.tablesorter-childRow > td, .tablesorter-blue tbody > tr:hover + tr.tablesorter-childRow > td, .tablesorter-blue tbody > tr:hover > td {
    background-color: #f0f0f0;
}

.tablesorter-blue .tablesorter-filter-row td {
  background-color: $color-bg1-rgba;
}

.tablesorter-blue th, .tablesorter-blue thead td {
  text-shadow: none;
}
